@import url('https://fonts.googleapis.com/css?family=Ubuntu');

.Navigation-root {
    float: right;
    margin: 6px 0 0;
  }
  
  .Navigation-link {
    display: inline-block;
    padding: 3px 8px;
    text-decoration: none;
    font-size: 1.125em; /* ~18px */
    transition: 0.5s;
    font-family: 'Ubuntu', sans-serif;
  }
  
  .Navigation-link,
  .Navigation-link:active,
  .Navigation-link:visited {
    color: rgba(255, 255, 255, 0.6);
  }
  
  .Navigation-link:hover {
    border: none !important;
    color: rgba(255, 255, 255, 1);
    -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Safari */
    transform: scale(1.3);
    text-decoration: none;
  }
  
  .Navigation-highlight {
    margin-right: 8px;
    margin-left: 8px;
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.15);
    color: #fff;
  }
  
  .Navigation-highlight:hover {
    background: rgba(0, 0, 0, 0.3);
  }
  
  .Navigation-spacer {
    color: rgba(255, 255, 255, 0.3);
  }